function [X_HD,Y_HD,Z_HD,Xlocal_HD,Ylocal_HD,Zlocal_HD,HShift_HD,HShift_local_HD,...
    Azimuth_HD,tempHD,Speed_local_HD,Speed_HD,Acceleration_local_HD,Acceleration_HD,...
    AlfaX_HD,AlfaY_HD] = matrici_vuote_HD(FileName)

X_HD = [];
Y_HD = [];
Z_HD = [];
Xlocal_HD = [];
Ylocal_HD = [];
Zlocal_HD = [];
HShift_HD = [];
HShift_local_HD = [];
Azimuth_HD = [];
tempHD = [];
Speed_HD = [];
Speed_local_HD = [];
Acceleration_HD = [];
Acceleration_local_HD = [];
AlfaX_HD = [];
AlfaY_HD = [];

text = 'Tilt Link HD has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end